.header3{
	padding: 5px;
	font-size: 50px;
	font-weight: 700;
	background: linear-gradient(180deg, #675CE1 16.67%, #539BEF 77.60%);
	background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#projects-section {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

#projects-container {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 1100px;
}

.icon_container {
    width: 30px;
    height: 30px;
}

.title_container {
    width: 100%;
    height: 35px;
    display: flex;
}

.project_title {
    color: aliceblue;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    padding-right: 5px;
}

.project_subtitle {
    color: #D9D9D9;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.des_container {
    height: 91px;
    width: 100%;
}

.project_des {
    width: 280px;
    height: 91px;
    color: #D9D9D9;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
}

.project_line {
    color: #D9D9D9;
}

.explore {
    display: flex;
    height: 35px;
    align-items: center;
    justify-content: end;
}

.explore_text {
    color: white;
    width: 101px;
    height: 35px;
    text-align: center;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
	align-content: center;
}

.explore_icon {
    padding: 5px;
    height: 25px;
    width: 15px;

}

.project_container {
    padding: 15px;
    margin: 10px;
    width: 300px;
    height: 220px;
    transition: all .2s ease-in-out;
}

.project_container:hover {
    margin: 10px;
    width: 300px;
    height: 220px;
    background: rgba(217, 217, 217, 0.16);
    transition: all .2s ease-in-out;
    transform: scale(1.1);
	border-radius: 5px;
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(10.6px);
	-webkit-backdrop-filter: blur(10.6px);
}

.divider .ball3 {
	display: inline-block;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 100%;
    width: 10px;
    height: 10px;
	background: linear-gradient(134.83deg, #675CE1 16.67%, #539BEF 77.60%);
}

.line {
    display: none;
    height: 1px;
    margin: 0;
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    background: linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    border: 0;
}
.line:after {
    display: block;
    content: '';
    height: 30px;
    background-image: -webkit-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -moz-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -o-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: radial-gradient(farthest-side at center top, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
}

.message{
    display: none;
    justify-content: center;
}

.message-container{
    display: flex;
}

.message-container div{
    height: 15px;
}

.message-container div img{
    width: 20px;
    margin-left: 5px;
}